# Copyright 1999-2017 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2

EAPI=6

inherit eutils qmake-utils git-r3

DESCRIPTION="advanced dual-screen pdf presenter using OpenGL"
HOMEPAGE="http://www.unix-ag.uni-kl.de/~kldenker/gl_presenter/"

EGIT_REPO_URI="https://github.com/KLAU542/gl-presenter.git"

LICENSE="GPL-3+"

SLOT="0"

KEYWORDS=""


DEPEND="app-text/poppler[qt5]
		dev-qt/qtopengl:5
		virtual/glu"
RDEPEND="${DEPEND}
		media-fonts/dejavu"

src_configure() {
	eqmake5
}

src_install() {
	emake INSTALL_ROOT="${D}" install
}
